@charset "UTF-8";


/***

貸したい

***/
.contents{
	background-color: #fff;
}

.contents.ownerIndex{
    background-color: #f8f7f3;
    background-color: var(--mainBg);
}


/***

flex

***/
.flex01{
	clear: both;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
}
@media print, screen and (min-width: 769px) {
.flex01{
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
}
.flex01.m01{
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: stretch;
	align-content: space-between;
}
}
.flex02{
	clear: both;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}
@media print, screen and (min-width: 769px) {
.flex02{
	flex-wrap: nowrap;
	justify-content: flex-start;
}
}
.flex03{
	clear: both;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
}
.flex04{
	clear: both;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
	display: flex;
	flex-wrap: nowrap;
	justify-content: flex-start;
	/* align-items: center; */
}



/***

メイン

***/
.main_box{
	clear: both;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
	background-image: url(../../../images/static/owner/new/main_ph1.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
}
@media print, screen and (max-width: 768px) {
.main_box{
	background-image: url(../../../images/static/owner/new/main_ph1s.jpg);
}
}
.main_title1{
	clear: both;
	width: 80%;
	max-width: 510px;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
	
}
@media print, screen and (max-width: 768px) {
.main_title1{
	filter: drop-shadow(0 0 2px #222);
}
}

/***

検索

***/
.search_bg1{
	background-color: rgba(248, 247, 243,0.9);
	/* mix-blend-mode: multiply; */

}
.search_title1{
	clear: both;
	width: 60%;
	max-width: 424px;
	height: auto;
	margin: 0 auto;
	padding: 0;
	position: relative;
	
}
@media print, screen and (max-width: 768px) {
.search_title1{
	max-width: 500px;
}
}

.search_title2{
	clear: both;
	width: 90%;
	max-width: 225px;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
	
}
@media print, screen and (max-width: 768px) {
.search_title2{
	
}
}



.search_bar1{
	clear: both;
	width: 1px;
	height: 64px;
	margin: 0;
	padding: 0;
	background-color: rgba(29, 36, 68, 0.15);
	background-color: #1d2444;
	background-color: #333;
}


.search_box1{
	clear: both;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;	
}
@media print, screen and (min-width: 769px) {
.search_box1{
	width: 38.364%;
	max-width: 422px;
}
}
.search_box2{
	clear: both;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;	
}
@media print, screen and (min-width: 769px) {
.search_box2{
	width: 54.364%;
	max-width: 598px;
}
}


.search_waku1{
	clear: both;
	width: 100%;
	height: auto;
	height: 120px;
	margin: 0;
	padding: 0;
	position: relative;
	border: 2px solid #1d2444;
	box-sizing: border-box;
	border-collapse: collapse;
	background-color: #fff;

	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: center;
	
}
@media print, screen and (min-width: 769px) {
.search_waku1{
	height: 100px;
}
}
.search_btn1{
	clear: both;
	width: calc( (100% - 2px) / 3 );
	height: auto;
	height: 100%;
	margin: 0;
	padding: 0;
	position: relative;
}
.search_btn1 a,
.search_btn1 .radio_bg{
	clear: both;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	left: 0;
	/* background-color: aqua; */

	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: center;

	cursor: pointer;
	
}
.search_btn1 .radio_bg input[type=radio] {
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  opacity: 0;
  position: absolute;
}
.radio_bg.radio_on,
.radio_bg2.radio_on {
  background-color: rgba(29, 36, 68, 0.08);
  
}




.search_waku2{
	clear: both;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
	border: 2px solid #1d2444;
	box-sizing: border-box;
	border-collapse: collapse;
	background-color: #fff;
}

@media print, screen and (max-width: 768px) {
.search_waku2 .search_bar1{
	clear: both;
	width: 90%;
	height: 1px;
	margin: 0 auto;
	padding: 0;
	background-color: rgba(29, 36, 68, 0.15);
	background-color: #1d2444;
	background-color: #333;
}
}

.search_waku2 .select-wrap {
  width: 100%;
  position: relative;
  /* background-color: aqua; */
}
@media print, screen and (min-width: 769px) {
.search_waku2{
	height: 100px;
	
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: center;
}
.search_waku2 .select-wrap {
	width: calc( (100% - 3px) / 4 );
}
}
@media print, screen and (max-width: 768px) {
.search_waku2 .select-wrap {
  padding: 15px 0;
  padding: 0;
}
}



.search_waku2 .select-wrap select {
  width: 100%;
  border: none;
  font-size: 13px;
  font-weight: 500;
  padding: 10px 26px 10px 10px;
  outline: none;
  -moz-appearance: none;
  text-indent: 0.01px;
  text-overflow: "";
  background: none transparent;
  vertical-align: middle;
  -webkit-appearance: button;
  -moz-appearance: button;
  appearance: button;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
}
@media print, screen and (max-width: 768px) {
.search_waku2 .select-wrap select {
  padding: 10px 26px 10px 20px;
}
}
.search_waku2 .select-wrap select option {
  background-color: #fff;
  color: #212121;
  cursor: pointer;
}
.search_waku2 .select-wrap select::-ms-expand {
  display: none;
}



/**矢印**/
.search_waku2 .select-wrap .arrow-search1 {
  position: absolute;
  /* position: relative; */
  top: calc( 50% - 4px );
  right: 12px;

  display: inline-block;
  width: 12px;
  height: 7px;
  pointer-events: none;
}
@media print, screen and (max-width: 768px) {
.search_waku2 .select-wrap .arrow-search1 {
  right: 25px;
}
}
.search_waku2 .select-wrap .arrow-search1::before,
.search_waku2 .select-wrap .arrow-search1::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: calc(50% - 0.5px);
  width: 1px;
  height: 10px;
  border-radius: 9999px;
  background-color: rgba(29, 36, 68, 0.3);
  background-color: #1d2444;
  background-color: #333;
  transform-origin: 50% calc(100% - 0.5px);
}

.search_waku2 .select-wrap .arrow-search1::before {
  transform: rotate(45deg);
}

.search_waku2 .select-wrap .arrow-search1::after {
  transform: rotate(-45deg);
}






.search_btn2{
	clear: both;
	width: calc( (100% - 3px) / 4 );
	height: auto;
	height: 100%;
	margin: 0;
	padding: 0;
	position: relative;
}
@media print, screen and (min-width: 800px) {
.search_btn2{
	clear: both;
	width: calc( (100% - 3px) / 4 );
	height: auto;
	height: 100%;
	margin: 0;
	padding: 0;
	position: relative;
}
}
.search_btn2 a{
	clear: both;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	left: 0;
	/* background-color: aqua; */

	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: center;
	
}




.search_icon1{
	clear: both;
	width: 50%;
	height: auto;
	margin: 0 auto;
	padding: 0;
	position: relative;
}
@media print, screen and (min-width: 769px) {
.search_icon1{
	width: 80%;
	max-width: 50px;
}
}


.arrow-search2 {
  position: relative;
  /* display: inline-block; */
  width: 84.4px;
  height: 26.5px;
  margin: 0 auto;
}

.arrow-search2::before,
.arrow-search2::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: calc(50% - 1.5px);
  width: 3px;
  height: 50px;
  border-radius: 9999px;
  background-color: #212121;
  transform-origin: 50% calc(100% - 1.5px);
}

.arrow-search2::before {
  transform: rotate(60deg);
}

.arrow-search2::after {
  transform: rotate(-60deg);
}




.po-r_top04{
  position: relative;
  top: 4px;
}

/**矢印**/
.arrow-search3 {
  position: absolute;
  /* position: relative; */
  top: calc( 50% - 4.5px );
  right: -12px;

  display: inline-block;
  width: 10px;
  height: 6px;
  pointer-events: none;

/*
  position: relative;
  display: inline-block;
*/
  width: 6.8px;
  height: 9.7px;
}

.arrow-search3::before,
.arrow-search3::after {
  content: "";
  position: absolute;
  top: calc(50% - 0.5px);
  right: 0;
  width: 8px;
  height: 1px;
  border-radius: 9999px;
  background-color: #000000;
  transform-origin: calc(100% - 0.5px) 50%;
}

.arrow-search3::before {
  transform: rotate(45deg);
}

.arrow-search3::after {
  transform: rotate(-45deg);
}




/***

エラー

***/
.inputError{
	width: 90%;
	height: 30px;
	margin: 0;
	padding: 0;
	/* border-radius: 15px; */
	position: absolute;
	top: -15px;
	left: 5%;
	z-index: 99;

	background-color: #fff;
}
.inputError h3{
	width: 80px;
	height: 30px;
	margin: 0;
	padding: 0;
	text-align: center;
	float: left;
	background-color: #820000;
	display: inline;
	vertical-align: middle;
	font-size: 15px;
	color: #fff;
}
.inputError p{
	width: calc( 100% - 80px );
	height: 30px;
	margin: 0;
	padding: 0 0 0 10px;
	text-align: left;
	display: inline;
	vertical-align: middle;
	font-size: 15px;
	color: #212121;
	float: left;
	border: 2px #820000 solid;
	border-collapse: collapse;;

}

/***

ボタン

***/
.base-btn1{
	clear: both;
	width: 100%;
	height: 70px;
	margin: 0;
	padding: 0;
	position: relative;
	border-radius: 35px;
	background-color: #1d2444;
	overflow: hidden;
	border: #1d2444 solid 2px;
	border-collapse: collapse;
	box-sizing: border-box;

	-webkit-transition: all .3s;
	transition: all .3s;
}
.base-btn1.m01{
	background-color: #fff;
}
.base-btn1 a{
	clear: both;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	left: 0;

	display: flex;
	align-items: center;
	justify-content: center;
}
.base-btn1 a p{
	width: auto;
	height: auto;
	color: #212121;
	color: #fff;
	font-size: 23px;
	text-align: center;
	line-height: 100.1%;
	font-weight: 400;
	font-feature-settings: "palt";/*（自動カーニング）*/
	letter-spacing: 0.02em;
	margin: 0 auto;
	padding: 0;
	text-decoration: none;
	position: relative;

	-webkit-transition: all .3s;
	transition: all .3s;
}
.base-btn1.m01 a p{
	color: #212121;
}
@media print, screen and (max-width: 768px) {
.base-btn1 a p{
	font-size: 4.6vw;
}
}


/**矢印**/
.base-btn1 a .arrow-search1 {
  position: absolute;
  /* position: relative; */
  top: calc( 50% - 6px );
  right: 15px;

  display: inline-block;
  width: 7px;
  height: 12px;
}

.base-btn1 a .arrow-search1::before,
.base-btn1 a .arrow-search1::after {
  content: "";
  position: absolute;
  top: calc(50% - 0.5px);
  right: 0;
  width: 10px;
  height: 1px;
  border-radius: 9999px;
  background-color: #fff;
  transform-origin: calc(100% - 0.5px) 50%;

  -webkit-transition: all .3s;
	transition: all .3s;
}
.base-btn1.m01 a .arrow-search1::before,
.base-btn1.m01 a .arrow-search1::after {
  background-color: #666;
}



.base-btn1 a .arrow-search1::before {
  transform: rotate(45deg);
}

.base-btn1 a .arrow-search1::after {
  transform: rotate(-45deg);
}


/**ホバー**/
.base-btn1:hover{
	background-color: #fff;
}
.base-btn1:hover a p{
	color: #212121;
}
.base-btn1.m01:hover a p{
	color: #fff;
}
.base-btn1:hover a .arrow-search1::before,
.base-btn1:hover a .arrow-search1::after {
  background-color: #666;
}
.base-btn1.m01:hover a .arrow-search1::before,
.base-btn1.m01:hover a .arrow-search1::after {
  background-color: #fff;
}

.base-btn1.m01:hover{
	background-color: #1d2444;
}


/***

BOX1

***/
.fs_box1 span{
	font-weight: 700;
}

.tel01{
	clear: both;
	width: 300px;
	height: auto;
	margin: 0 auto;
	padding: 0;
	position: relative;	
}
@media print, screen and (max-width: 768px) {
.tel01{
	width: 100%;
}
}

.owner__container .contactArea {
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	padding: 0;
	padding-bottom: 50px;
}
@media (max-width: 768px) {
.owner__container .contactArea {
    margin-top: 0;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin: 0;
	

	padding-top: 0;
	padding-bottom: 75px;
	padding-left: 0;
	padding-right: 0;
	padding: 0;
	padding-bottom: 75px;
}
}


.telBox,
.consultationBox{
	clear: both;
	width: 48%;
	height: auto;

	margin-top: 0;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin: 0 auto;

	padding-top: 0;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	padding: 0;

	position: relative;	
}
@media (max-width: 768px) {
.telBox,
.consultationBox{
	clear: both;
	width: 100%;
	height: auto;
	
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin: 0 auto;

	padding-top: 0;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	padding: 0;

	position: relative;	
}
}

.ittouBnr1{
	clear: both;
	width: 100%;
	height: auto;
	
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin: 0;

	padding-top: 0;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	padding: 0;

	position: relative;	
	background-color: #d7e9d2;
	border: 2px solid #57a541;
	border-collapse: collapse;
	box-sizing: border-box;;
}
.ittouBnr1 a{
	clear: both;
	width: 100%;
	height: auto;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin: 0;

	padding-top: 0;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	padding: 0;
	position: relative;

}
.ittouBnr-ph1{
	clear: both;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 20px 20px 20px 145px;
	position: relative;

}
@media (max-width: 768px) {
.ittouBnr-ph1{
	padding: 20px 40px 20px;
}
}
.ittouBnr-icon1{
	clear: both;
	width: 157px;
	height: auto;
	margin: 0;
	padding: 0;

	position: absolute;	
	top: -2em;
	left: -2em;
}
@media (max-width: 768px) {
.ittouBnr-icon1{
	width: 24%;
	left:inherit;
	right: -5%;
}
}








/***

BOX2

***/
.osusumeSlide_bg{
	clear: both;
	width: 100%;
	max-width: 1400px;
	height: auto;
	margin: 0 auto;
	padding: 0;
	position: relative;
	overflow: hidden;
	/* background-color: #84e350; */
}
.osusumeSlide_bg2{
	display: block;
	clear: both;
	width: 100%;
	max-width: 650px;
	height: auto;
	margin: 0 auto;
	padding: 0;
	position: relative;

	/* background-color: #84e350; */
}
.osusumeSlide_bg2 img{
	opacity: 0;
}
@media (max-width: 768px) {
.osusumeSlide_bg2{
	display: none;
}
}


.owner__container .osusumeArea .osusumeSlide {
	clear: both;
	width: 1400px;
	height: 100%;
	margin: 0;
	padding: 0;
	position: relative;
	position: absolute;
	top: 0;
	left: 50%;
  	transform: translate(-50%, 0);
	z-index: 1;
	/* background-color: #00a3e2; */
}

@media (max-width: 768px) {
.owner__container .osusumeArea .osusumeSlide {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
	margin: 0;

	top: 0;
	left: 0;
  	transform: translate(0, 0);
	
}
}
/*
.owner__container .osusumeArea .osusumeSlide .slick-list {
  padding: 0 500px !important;
  padding: 0 !important;

  background-color: aqua;
  width: 100%;
  margin: 0;
  padding: 0 33% !important;
	padding: 0 50px !important;
}
*/

/* .owner__container .osusumeArea .osusumeSlide .slick-list {
	width: 1400px;
	margin: 0;
	padding: 0 33% !important;
	position: absolute;
	top: 0;
	left: 50%;
  	transform: translate(-50%, 0);
} */
.owner__container .osusumeArea .osusumeSlide .slick-list {
	width: 100%;
	
	margin: 0;
	padding: 0 30% !important;
	position: relative;
	left: 0;
	transform: translate(0, 0);
}
@media (min-width: 1401px) {
.owner__container .osusumeArea .osusumeSlide .slick-list {
	width: 100%;
	margin: 0;
	padding: 0 30% !important;
	position: relative;
	left: 0;
	transform: translate(0, 0);
}
}
@media (max-width: 768px) {
.owner__container .osusumeArea .osusumeSlide .slick-list {
	width: 100%;
	padding: 0 60px !important;
	padding: 0 30px !important;
}
}
.owner__container .osusumeArea .osusumeSlide .slide {
	width: 70%;
	max-width: 519px;
	margin: 0 15px;
}
@media (min-width: 1001px) {
.owner__container .osusumeArea .osusumeSlide .slide {
	width: 90%;
	max-width: 519px;
	margin: 0 20px;
}
}
@media (min-width: 1401px) {
.owner__container .osusumeArea .osusumeSlide .slide {
	width: 50%;
	max-width: 519px;
	margin: 0 20px;
}
}
@media (max-width: 768px) {
.owner__container .osusumeArea .osusumeSlide .slide {
	width: calc( 100% - 10px );
	width: 50%;
	max-width: 800px;
	margin: 0 5px;
}
}


.osusumeSlide_bgl1,
.osusumeSlide_bgr1{
	display: none;
}
@media (min-width: 1301px) {
.osusumeSlide_bgl1,
.osusumeSlide_bgr1{
	display: block;
	clear: both;
	width: 60px;
	height: 100%;
	min-height: 200px;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	
	z-index: 999;
}
.osusumeSlide_bgl1{
	left: 0;
	background-image: linear-gradient(90deg, rgba(255, 255, 255, 1.0) 30%, rgba(255, 255, 255, 0.0) 85%);
}
.osusumeSlide_bgr1{
	right: 0;
	background-image: linear-gradient(90deg, rgba(255, 255, 255, 0.0) 30%, rgba(255, 255, 255, 1.0) 85%);
}
}






/**矢印**/
.slick-next.slick-arrow::before {
  display: none;
  
}
.slick-prev.slick-arrow::before {
  display: none;
}



/***

BOX3

***/
.bg00{
    clear: both;
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
    position: relative; 
    background-color: #fff;
    
}


.bg01{
	clear: both;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;	
	background-color: #f8f7f3;
	
}

.box3_title1{
	clear: both;
	width: 100%;
	max-width: 652px;
	height: auto;
	margin: 0 auto;
	padding: 0;
	position: relative;	
}
.box3_btn1{
	clear: both;
	width: 29.546%;
	max-width: 325px;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;	
}
@media (max-width: 768px) {
.box3_btn1{
	/* width: 100%;
	max-width: 1000px; */
	width: 32%;
}
}
.bg-color1{
	background-color: #fff;
}
.bg-color1.m01{
	padding: 35px 25px 25px;
}

/***

BOX4

***/
.box4_title1{
	clear: both;
	width: 100%;
	max-width: 738px;
	height: auto;
	margin: 0 auto;
	padding: 0;
	position: relative;	
}
@media (max-width: 768px) {
.box4_title1{
	width: 100%;
}
}


span.box4_point{
	clear: both;
	width: 81px;
	height: auto;
	margin: 0 15px 0 0;
	padding: 0;
	position: relative;
	top: 4px;
	
}
span.box4_point img{
	width: 81px;
	
}
.flex-reason1{
	display: flex;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items:flex-start;
}

.owner__container .contentsBox {
  background: none;
  padding: 0;
  border-radius: 0;
  margin-bottom: 0;
}
@media (max-width: 768px) {
  .owner__container .contentsBox {
    border-radius: 0;
    padding: 0;
    margin-bottom: 0;
  }
}
.owner__container .contentsBox#reason01 {
  padding: 0;
}
@media (max-width: 768px) {
  .owner__container .contentsBox#reason01 {
    padding: 0;
  }
}


.owner__container .contentsBox .reason02Box01 {
    margin-top: 0;
    padding-top: 0;
    margin-bottom: 40px;
	margin-bottom: 20px;
    padding-bottom: 40px;
    padding-bottom: 20px;
	border-top: none;
    border-bottom: solid 1px #ddd; 
}
.owner__container .contentsBox .reason02Box01:last-child {
	margin-bottom: 0;
}
@media (max-width: 768px) {
.owner__container .contentsBox .reason02Box01 {
    margin-top: 0;
    padding-top: 0;
    margin-bottom: 25px;
    padding-bottom: 20px;
    
}
}

.owner__container .contentsBox .reason02Box01 .imgArea {
  width: 27.273%;
  max-width: 300px;
  /* background-color: chartreuse; */
  margin: 0;
  padding: 0;
}
@media (max-width: 768px) {
  .owner__container .contentsBox .reason02Box01 .imgArea {
    width: 100%;
	max-width: 1000px;
  }
}
.owner__container .contentsBox .reason02Box01 .imgArea img {
  width: 100%;
  max-width: 1500px;
  /* background-color: rgb(116, 181, 234); */
  margin: 0;
  padding: 0;
}









/***

BOX5

***/
.scrollIcon{
	display: none;
}
@media (max-width: 768px) {
.scrollIcon{
	display: block;
	clear: both;
	width: 50%;
	max-width: 151px;
	height: auto;
	margin: 0 auto;
	padding: 0;
	position: relative;
}
}

.reason03imgBox,
.scrollBox,
figure{
	margin-bottom: 0;
	padding-bottom: 0;
	margin-top: 0;
	padding-top: 0;
	margin: 0;
	padding: 0;
	
	
/*	background-color: hsla(0, 58%, 71%, 0.352);*/
}

.owner__container .contentsBox .reason03imgBox {
  margin-bottom: 0;
}
@media (max-width: 768px) {
  .owner__container .contentsBox .reason03imgBox {
    margin-bottom: 0;
  }
}
.owner__container .contentsBox .reason03imgBox .scrollBox {
  overflow-x: auto;
  -ms-overflow-style: none;
  scrollbar-width: none;
  margin-bottom: 0;
}
@media (max-width: 767px) {
  .owner__container .contentsBox .reason03imgBox .scrollBox {
    margin: 0;
  }
}


.box5-1{
	clear: both;
	width: 47.182%;
	max-width: 519px;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
	border: 1px solid #1d2444;
	border-collapse: collapse;
	box-sizing: border-box;
}
.box5-1.m01{
	border: none;
	max-width: 1000px;
}
@media (max-width: 768px) {
.box5-1{
	width: 100%;
	position: relative;
}
.box5-1.m01{
	border: none;
	max-width: 1000px;
}
}



.box5-02{
	clear: both;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
	
	background-color: #f8f7f3;
}
@media (max-width: 768px) {
.box5-02{
	width: 1000px;
	width: 900px;
}
.box5-02.m01{
	width: 100%;
}
}
.box5-02 a{
	clear: both;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
}

.box5-02 a .flex01{
	padding: 25px 25px 40px;
}



.box5-02 .flex01{
	padding: 25px 25px 40px;
}
@media (max-width: 768px) {
.box5-02 .flex01{
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
}
}


.box5-03{
	clear: both;
	width: 54.667%;
	max-width: 574px;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
}
.box5-04{
	clear: both;
	width: 43.143%;
	max-width: 453px;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
	
/*	background: rgba(233,142,144,1.00);*/
}
/*
@media (max-width: 768px) {
.box5-03{
	width: 100%;
	max-width: 1000px;
}
.box5-04{
	width: 100%;
	max-width: 1000px;
}
}
*/






/***

BOX6

***/
/*
.box6l,
.box6r{
	
	
	height: auto;
	margin: 0;
	padding: 11px;
	position: relative;
	border: 2px solid #ddd;
	border-collapse: collapse;
	box-sizing: border-box;
}
*/
.box6l{
	clear: both;
	width: 39.182%;
	max-width: 431px;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
}
.box6r{
	clear: both;
	width: 59.546%;
	max-width: 655px;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
	border: 2px solid #ddd;
	border-collapse: collapse;
	box-sizing: border-box;
	
	display: flex;
	align-items: center;
}
@media (max-width: 768px) {
.box6l,
.box6r{
	width: 100%;
	max-width: 1000px;
}
}
.box6-1{
	clear: both;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 13px 11px;
	position: relative;
	border: 2px solid #ddd;
	border-collapse: collapse;
	box-sizing: border-box;
}
.box6-2{
	padding: 12px 11px;
}
.box6-1 img{
	clear: both;
	width: 75.407%;
	max-width: 325px;
	height: auto;
	margin: 0;
	padding: 0;
}
@media (max-width: 768px) {
.box6-1 img{
	clear: both;
	width: 100%;
	max-width: 1000px;
	height: auto;
	margin: 0;
	padding: 0;
}
}




/***

BOX7

***/
.owner__container .voiceBox {
  width: 1600px;
  background: none;
  border: none;
  /* padding: 10px 0 ;
  margin: 10px 0; */
  border-radius: 0;
  margin-bottom: 0;
/*   margin: 0; */
  margin: 0 auto;
  padding: 0;
}
@media (max-width: 768px) {
  .owner__container .voiceBox {
    width: 100%;
    border-radius: 0;
    padding: 0;
    margin-bottom: 0;
  }
}


.owner__container .voiceSlide {
  margin: 0 -30px;
  overflow: visible;
}
@media (max-width: 768px) {
  .owner__container .voiceSlide {
    margin: 0 -25px;
  }
}
.owner__container .voiceSlide .slick-list {
overflow: visible;
  padding: 0 500px !important;
}
@media (max-width: 768px) {
  .owner__container .voiceSlide .slick-list {
    padding: 0 60px !important;
  }
}
.owner__container .voiceSlide .slide {
overflow: visible;
  margin: 0 19px;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
}
@media (max-width: 768px) {
  .owner__container .voiceSlide .slide {
    margin: 0 5px;
  }
}
.owner__container .voiceSlide .slide .slideInner {
  padding: 30px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media (max-width: 768px) {
  .owner__container .voiceSlide .slide .slideInner {
    padding: 20px;
  }
}

.flex-slide2{
	display: flex;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items:center;
}

.box07_btn1-icon{
	width: 33px;
	height: 33px;
	margin: 0 8px 0 0;
	padding: 0;
}




/***

BOX8

***/
.flex-box8{
	clear: both;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: center;
}
@media (max-width: 768px) {
.flex-box8{
	width: 	100%;
	flex-wrap: wrap;
	justify-content: center;
}
}

.box08_icon1{
	clear: both;
	width: 15.455%;
	max-width: 170px;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
}
@media (max-width: 768px) {
.box08_icon1{
	width: 25%;
	margin: 0 10px;
	padding: 0 0 15px;
}
}
.box08_arrow1{
	clear: both;
	width: 12px;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
}
@media (max-width: 768px) {
.box08_arrow1{
	padding: 0;
}
}


.contents1100-2{
	clear: both;
	width:87.5%;
	/* width: 92%; */
	max-width: 1100px;
	height:auto;
	margin: 0 auto;
	/* background:rgba(140, 210, 143, 0.5); */
}
@media (max-width: 768px) {
.contents1100-2{
	width: 1100px;
	margin: 0;
}
}



.owner__container .flowBox-cpu1 {
  /* background: #C0E9F8;
  padding: 50px 30px;
  border-radius: 30px;
  margin-bottom: 60px; */
}
@media (max-width: 768px) {
  .owner__container .flowBox-cpu1 {
    /* border-radius: 20px;
    padding: 36px 25px;
    margin-bottom: 36px; */
  }
}
.owner__container .flowBox-cpu1 .flowScrollBox {
  /* margin: 30px -30px; */
  overflow-x: auto;
  -ms-overflow-style: none;
  scrollbar-width: none;
}
@media (max-width: 768px) {
  .owner__container .flowBox-cpu1 .flowScrollBox {
    margin: 25px -25px;
  }
}
.owner__container .flowBox-cpu1 .flowScrollBox::-webkit-scrollbar {
  display: none;
}
.owner__container .flowBox-cpu1 .flowScrollBox .flowList {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 1510px;
  width: 1100px;
  margin: 0 auto;
  /* padding: 0 30px;
  padding-bottom: 43px; */
}
@media (max-width: 768px) {
  .owner__container .flowBox-cpu1 .flowScrollBox .flowList {
    width: 1100px;
    /* padding: 0 25px;
    margin-bottom: 30px; */
  }
}

.owner__container .flowBox-cpu1 .flowIcon {
  text-align: center;
}







/***

Q&A

***/
.owner__container .faqBox {
  width: 100%;
  max-width: 2000px;
  margin: 0;
}
.owner__container .faqBox .faqList {
  background: #fff;
  border-radius: 0;
  margin-top: 40px;
  margin-top: 0;
}
.owner__container .faqBox .faqList + .faqList {
  margin-top: 30px;
}
.owner__container .faqBox .faqList dt {
  position: relative;
  padding: 25px 60px 25px 75px;
  
  background: #1d2444;
  border-radius: 0;
  font-size: 19px;
  line-height: 1.33em;
  font-weight: 400;
  color: #fff;
  cursor: pointer;
}

@media (max-width: 768px) {
.owner__container .faqBox .faqList dt {
	padding: 0 20px 0 70px ;
	padding: 0 20px 0 50px ;
	font-size: 15px;
	height: 80px;
	display: flex;
	align-items: center;
/*	background: rgba(211,93,95,1.00);*/
}
}
.owner__container .faqBox .faqList dt::before {
	content: "";
	font-size: 0;
	line-height: 1;
	width: 50px; /* 必要に応じて幅を調整 */
	height: 50px; /* 必要に応じて高さを調整 */
	
	background-image: url("../../../images/static/owner/new/box09_Q.png"); /* 画像のパスを指定 */
	background-size: 55%; /* 画像サイズを調整 */
	background-repeat: no-repeat; /* 繰り返しを防止 */
	top: calc( 50% - 15px);
}
@media (max-width: 768px) {
.owner__container .faqBox .faqList dt::before {
	left: 15px;
	top: calc( 50% - 15px);
	width: 40px; /* 必要に応じて幅を調整 */
	height: 40px; /* 必要に応じて高さを調整 */
}
}
.owner__container .faqBox .faqList dt::after {
  content: "";
  width: 25px;
  height: 25px;
  background: url("../../../images/static/owner/new/box09_plus.png") no-repeat center center;
  
  background-size: cover;
  position: absolute;
  top: 50%;
  right: 25px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media (max-width: 768px) {
.owner__container .faqBox .faqList dt::after {
	right: 15px;
	width: 15px;
	height: 15px;
}
}
.owner__container .faqBox .faqList dt.open::after {
  width: 25px;
  height: 25px;
  background: url("../../../images/static/owner/new/box09_minus.png") no-repeat center center;
  background-size: cover;
}
@media (max-width: 768px) {
.owner__container .faqBox .faqList dt.open::after {
	right: 15px;
	width: 15px;
	height: 15px;
}
}
.owner__container .faqBox .faqList dd {
  display: none;
}
.owner__container .faqBox .faqList dd .aBox {
  padding: 15px 40px 15px 75px;
  position: relative;
  font-size: 15px;
  /* min-height: 200px; */
  background-color: #f8f7f3;
}
@media (max-width: 768px) {
  .owner__container .faqBox .faqList dd .aBox {
    padding: 20px 20px 20px 70px;
	 padding: 20px 20px 20px 50px ;
    font-size: 13px;
    /* min-height: 150px; */
  }
}
.owner__container .faqBox .faqList dd .aBox::before {
  content: "A";
  font-size: 22px;
  font-weight: 700;
  color: #00a3e2;
  line-height: 1;
  position: absolute;
  top: 41px;
  left: 30px;

	content: "";
	font-size: 0;
	line-height: 1;
	width: 50px; /* 必要に応じて幅を調整 */
	height: 50px; /* 必要に応じて高さを調整 */
	background-image: url("../../../images/static/owner/new/box09_A.png"); /* 画像のパスを指定 */
	background-size: 55%; /* 画像サイズを調整 */
	background-repeat: no-repeat; /* 繰り返しを防止 */
	top: 20px;
}
@media (max-width: 768px) {
  .owner__container .faqBox .faqList dd .aBox::before {
    top: 21px;
    left: 20px;
	 left: 12px;
	 font-size: 20px;
  }
}



/***

BOX10

***/
.list-article__item{
	padding: 17px 0;
	border: none;
	border-bottom: 1px solid #ddd;
}
@media (max-width: 768px) {
.list-article__item{
	padding: 17px 0;
	margin: 0;
	border: none;
	border-bottom: 1px solid #ddd;
}
}
.list-article__item_bar1{
	clear: both;
	width: 100%;
	height: 1px;
	padding: 0;
	margin: 0;
	border: none;
	border-bottom: 1px solid #ddd;
}



.cat_btn2_box{
	clear: both;
	width: auto;
	height: 16px;
	margin: 0;
	padding: 0;
	display: inline-block;
	
	float: left;
}
.cat_btn2_box.add_ml05{
	margin: 0 0 0 10px;
}
@media print, screen and (max-width: 800px) {
.cat_btn2_box{
	height: auto;
	
}
.cat_btn2_box.add_ml05{
	width: 100px;
}
}	
.cat_btn2{
	clear: both;
	width: auto;
	height: 16px;
	height: auto;
	margin: 0;
	padding: 2px 0 3px;
	text-decoration: none; 
	background-color: rgba(31, 38, 70, 1.0);
	position: relative;
	border: none;
	display: flex;
	align-items: center;
	overflow: hidden;
}
@media print, screen and (max-width: 800px) {
.cat_btn2_box .cat_btn2{
	height: auto;
	padding: 3px 0 4px;
}
.cat_btn2_box.add_ml05 .cat_btn2{
	width: 100%;
	justify-content: center;
}
}																																	
.cat_btn2 span{
	width: auto;
	color: #fff;
	font-size: 12px;
	line-height: 100.1%;
	font-weight: 400;
	text-align: left;
	letter-spacing: 0.02em;
	padding: 0 12px;
}
@media print, screen and (max-width: 800px) {
.cat_btn2 span{
	font-size: 12px;
	font-size: 2.4vw;
}
.cat_btn2_box.add_ml05 .cat_btn2 span{
	text-align: center;
}
}




/***

デザインページSLICKを追加　2025-0402

***/
/*====================================================================
slick
====================================================================*/
.section {
	clear: both;
	width: 100%;
	max-width: 100%;
	margin: 0;
	padding: 0;
	position: relative;
	overflow-x: hidden;

	/* background-color: #3ca0cd; */
}
.section_bg1{
	clear: both;
	width: 47%;
	margin: 0 auto;
	padding: 0;
	position: relative;
	opacity: 0;
}
.sliderArea {
	clear: both;
	width: 150%;
	max-width: 150%;
	margin: 0 auto;
	padding: 0;
	position: absolute;
	top: 0;
	left: -25%;

	/* background-color: rgba(213, 213, 25, 0.396); */
}

.regular_3 div{
	margin: 0 20px;
}
.shd_img1{
	width: auto;
	/* max-width: 44px; */
	height: 93%;
	position: absolute;
	top: -40px;
	left: 0;
	z-index: 5;
	opacity: 0.5;
}
.shd_img2{
	width: auto;
	/* max-width: 44px; */
	height: 93%;
	position: absolute;
	top: -40px;
	right: 0;
	z-index: 5;
	opacity: 0.5;
}
.shd_img1 img,
.shd_img2 img{
	width: auto;
	height: 100%;
}

.design_css01{
	clear: both;
	width: 87.5%;
	max-width: 1000px;
	margin: 0 auto;
	padding: 0;
	/* background-color: #3ca0cd; */
}
@media screen and (max-width: 991px) {
.design_css01{

}
}


.sliderArea.w300 {
  max-width: 300px;
}
.slick-slide {
  margin: 0 5px;
}
.slick-slide img {
  width: 100%;
  height: auto;
}
.slick-prev, .slick-next {
  z-index: 1;
}
.slick-prev:before, .slick-next:before {
  color: #000;
}
/*
.slick-slide {
  transition: all ease-in-out .3s;
  opacity: .2;
}
*/
.slick-active {
  opacity: 1;
}
.slick-current {
  opacity: 1;
}
.thumb {
  margin: 20px 0 0;
}
.thumb .slick-slide {
  cursor: pointer;
}
.thumb .slick-slide:hover {
  opacity: .7;
}

/*====================================================================
以下は不要です。
====================================================================*/




/***

slick dots（ドット）
スライダー枠外にdotsを表示するCSS
合わせてオプションjs内に
dots: true,
appendDots: $('#dots-container'),
を入れる事！

***/
/* dots全体のスタイル */
.slick-dots {
	position: absolute;
	bottom: -25px;  /*スライダーの下に配置 */
	bottom: 16px;  /*スライダーの内側に配置 */

	bottom: -30px;  /*スライダーの内側に配置 */
	display: block;
	width: 100%;
	padding: 0;
	margin: 0;
	list-style: none;
	text-align: center;
}

/* 各dotのスタイル */
.slick-dots li {
	position: relative;
	display: inline-block;
	width: 20px;
	height: 20px;
	margin: 0 5px;
	padding: 0;
	cursor: pointer;
	
	width: 16px;
	height: 16px;
/*
	border-radius: 50%;
	background: #ccc;
	background: #fff;
	border: 1px solid #ccc;
	margin: 0 5px;
*/
	
}

/* dotのボタンのスタイル */
.slick-dots li button {
	font-size: 0;
	line-height: 0;
	display: block;
	width: 20px;
	height: 20px;
	padding: 5px;
	cursor: pointer;
	color: transparent;
	border: 0;
	outline: none;
	background: transparent;
	
	width: 16px;
	height: 16px;
	
	padding: 0;
	border-radius: 50%;
	background: #ccc;
	background: #fff;
	border: 2px solid #ccc;
	border:3px solid rgba(34,155,152,1.00);
	border: 2px solid #fff;
	margin: 0 8px;
}

/* dotの背景 */
.slick-dots li button:before {
	font-family: 'slick';
	font-size: 6px;
	line-height: 20px;
	position: absolute;
	top: 0;
	left: 0;
	width: 20px;
	height: 20px;
	content: '•';
	content: none;
	text-align: center;
	opacity: .25;
	color: black;

	font-size: 9px;
	line-height: 1;

	width: 12px;
	height: 12px;
	
	content: none;
	opacity: 1;
}

.owner_navy {
	background: #1d2444;
}

/* dotがアクティブな場合のスタイル */
/*
.slick-dots li.slick-active button:before {
	width: 12px;
	height: 12px;
	/* width: 16px;
	height: 16px; */

/*
	padding: 0;
	border-radius: 50%;
	background: #ccc;
	background: #666;
	background:  rgba(34,155,152,1.00);
	background: #fff;
	border: 2px solid #ccc;
	margin: 0 8px;

	position: absolute;
	left: -7px;
	top: 2px;
}
.slick-dots li.slick-active button {
	width: 12px;
	height: 12px;
	/* width: 16px;
	height: 16px; */

/*	
	padding: 0;
	border-radius: 50%;
	background: #ccc;
	background: #666;
	background:  rgba(34,155,152,1.00);
	background: #666;
	border: 2px solid #fff;
	margin: 0 8px;

	position: absolute;
	left: -7px;
	top: 2px;

}
*/



